<?php

/*Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C.*/

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Κάποιο λάθος προέκυψε. Η υπογραφή σας δεν ανανεώθηκε.</th></tr>';
$lang->language_error = '<tr><th>Κάποιο λάθος προέκυψε. Η γλώσσα δεν ανανεώθηκε.</th></tr>';
$lang->from_error = '<tr><th>Κάποιο λάθος προέκυψε. Το πεδίο Προς δεν ανανεώθηκε.</th></tr>';
$lang->fullname_error = '<tr><th>Κάποιο λάθος προέκυψε. Το όνομά σας δεν ανανεώθηκε.</th></tr>';

$lang->save_button = ' Αποθήκευση προτιμήσεων ';
$lang->updated = 'Οι προτιμήσεις ανανεώθηκαν.';

$lang->edit_from = 'Τροποποιήστε το πεδίο Από: ';
$lang->edit_fullname = 'Γράψτε το όνομά σας';
$lang->edit_lang = 'Επιλέξτε τη γλώσσα που προτιμάτε';
$lang->edit_sig = 'Συνθέστε την υπογραφή σας';
$lang->sig_dashes = 'Πρόθεμα υπογραφής με παύλες (\'-- \')';

$lang->prefs_title = 'Προτιμήσεις για το IMP';

?>
